Subject: Re: [Bug-tar] dist tarball contains hardlinks

From: Joerg Schilling <[email-masked]>
Date: Wed, 28 Jan 2015 12:44:22 +0100

Pavel Raiskup <[email-masked]> wrote:

> On Monday 26 of January 2015 12:12:09 Dimitrios Apostolou wrote:
> > On Fri, 23 Jan 2015, Pavel Raiskup wrote:
> >
> > > On Friday 23 of January 2015 15:45:57 Dimitrios Apostolou wrote:
> > >> Thank you Joerg. If so then it is an issue that must be fixed in
> > >> automake, which is the reason I cross-posted to both projects, because I
> > >> am not sure which one should be changed!
> > >
> > > What solution you exactly propose?  Note that 'h' tar option is used for
> >
> > Maybe adding --hard-dereference? That's how I worked around the issue at
> > least.
>
> From the automake POV, this is not standardized option (could be used only
> for GNU tar if present though).

BTW: the german translation of the help output for that gtar option is rubbish.

Jörg

-- 
 EMail:[email-masked]                    (home) Jörg Schilling D-13353 Berlin
       [email-masked] (work) Blog: http://schily.blogspot.com/
 URL:  http://cdrecord.org/private/ http://sourceforge.net/projects/schilytools/files/'